MediaWiki:Common.css: Difference between revisions

From Local Area Network
halve logo icon size
 
add Bitter Bold + logo size
 
Line 1: Line 1:
@import url('https://fonts.googleapis.com/css2?family=Bitter:wght@700&display=swap');
.mw-logo-icon { width: 25px !important; height: 25px !important; }
.mw-logo-icon { width: 25px !important; height: 25px !important; }

Latest revision as of 08:59, 2 September 2026

@import url('https://fonts.googleapis.com/css2?family=Bitter:wght@700&display=swap');

.mw-logo-icon { width: 25px !important; height: 25px !important; }